@CHARSET "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	background: #fff;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a img {
	border: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
	margin: 0;
	padding: 0;
}

HTML {
	font-size: 62.5%;
}

HTML, BODY {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

BODY {
	background: #dddcdc url("/images/body.png") repeat-x 0 0;
	color: #000;
	font: 1.2em/1.6em Arial, Helvetica, sans-serif;
}

H1, H2, H3, H4, H5 {
	font-weight: normal;
}

H1, .h1 {
	word-spacing: -1px;
	color: #989898;
	font-size: 22px;
}

H2 {
	font-size: 22px;
}

H2.primary {
	margin: 20px 0 30px;
	color: #003399;
}

H3 {
	font-size: 14px;
}

H3.heading {
	margin: 10px 0 20px;
	color: #003399;
	font-size: 22px;
}

B, STRONG { font-weight: bold; }
I, EM { font-style: italic; }

P {
	margin: 10px 0;
}

A {
	text-decoration: none;
	color: #003399;
}

A:hover {
	text-decoration: underline;
}

IMG {
	border: none;
	margin: 0;
	padding: 0;
}

/* Form */
INPUT, TEXTAREA, SELECT {
	padding: 3px 5px;
	background: #fff;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	     -o-border-radius: 5px;
			border-radius: 5px;
}

LABEL {
	display: block;
	color: #797979;
}

.form-field {
	margin-bottom: 10px;
}

.form-error {
	color: #ea331b;
	font-weight: bold;
}

.form.button {
	width: 100px !important;
	padding: 5px 10px;
	background: #f4f4f4;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

.form.button:hover {
	background: #ebebeb;
}

/* ****************
	Common
**************** */
.clear {
	clear: both;
}

.fl { float: left; }
.fr { float: right; }
.fn { float: none; }

.text-left		{ text-align: left; }
.text-center	{ text-align: center; }
.text-right		{ text-align: right; }

.underline	{ text-decoration: underline; }
.nounderline{ text-decoration: none; }

.small		{ font-size: .75em; }
.smaller	{}
.smallest	{}

.highlighted {
	color: #003399;
}

/* **************** 
	UI 
**************** */
.ui-widget {
	border: 1px solid #ccc;
}

/* **************** 
	Formatted 
**************** */
.formatted UL {
	list-style: disk;
}

.formatted OL {
	list-style: decimal;
}

.formatted TABLE {
	width: 100%;
	background: #fff;
	border-collapse: collapse;
	border-spacing: 0;
}

.formatted TABLE TH {
	font-weight: bold;
}

.formatted TABLE TH,
.formatted TABLE TD {
	padding: 5px;
	border: 1px solid #ddd;
}

.columns .column {
	width: 48%;
	text-align: left;
}

.columns .column:first-child {}

/* **************** 
	Begin 
**************** */
#page {
	width: 1024px;
	margin: 0 auto;
	clear: both;
}

#page .shadow {
	clear: both;
	
	-webkit-box-shadow: 0 0 10px #666;
	   -moz-box-shadow: 0 0 10px #666;
	    -ms-box-shadow: 0 0 10px #666;
	     -o-box-shadow: 0 0 10px #666;
	     	box-shadow: 0 0 10px #666;
}

/* **************** 
	Header 
**************** */
#header {
	position: relative;
	clear: both;
}

#header IMG {/* Вариант с изображением вместо flash  */
	display: block;
}

#header .title {
	display: block;
	position: absolute;
	top: 58px;
	left: 845px;
	color: #fff;
	font-weight: bold;
}

/* **************** 
	Navigation 
**************** */
#navigation {
	position: relative;
	clear: both;
}

#navigation .lang {
	position: absolute;
	top: 2px;
	right: 40px;
}

#navigation .lang LI {
	float: left;
}

#navigation .lang A {
	display: block;
	width: 29px;
	height: 29px;
	background: url("/images/langs.png") no-repeat;
	text-indent: -9999px;
}

#navigation .lang .ua { background-position:  0		0; }
#navigation .lang .ru { background-position: -31px	0; }

#navigation .nav {
	height: 28px;
	/*background: #32608d url("/images/navigation.png") repeat-x 0 0;*/
	background: url("/images/navopacity.jpg") repeat-x 0 0;
}

#navigation .nav LI {
	float: left;
}

#navigation .nav LI:first-child {
	margin-left: 20px;
}

#navigation .nav A {
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	color: #e2f6ff !important;
	font-weight: bold;
}

#navigation .nav A.active,
#navigation .nav A:hover {
	background: url("/images/navigation.png") repeat-x 0 -55px;
	text-decoration: none !important;
	color: #fff !important;
}

#navigation .subnav {
	height: 27px;
	background: #d2d9e1 url("/images/navigation.png") repeat-x 0 -28px;
}

#navigation .subnav LI {
	float: left;
}

#navigation .subnav LI:first-child {
	margin-left: 20px;
}

#navigation .subnav A {
	display: block;
	height: 25px;
	line-height: 25px;
	margin-top: 2px;
	padding: 0 10px;
}

#navigation .subnav.tabs A.active,
#navigation .subnav.tabs A:hover {
	background: url("/images/navigation.png") repeat-x 0 -55px;
	text-decoration: none !important;
	color: #fff !important;
	
	-webkit-border-radius: 10px 10px 0 0;
	   -moz-border-radius: 10px 10px 0 0;
	    -ms-border-radius: 10px 10px 0 0;
	     -o-border-radius: 10px 10px 0 0;
			border-radius: 10px 10px 0 0;
}

/* ****************
	Content 
**************** */
#content {
	min-height: 200px;
	clear: both;
	background: #fff;
	overflow: hidden;
}

#content .content {
	float: left;
	width: 690px;
	padding: 5px 10px;
}

.content .nav {
	margin: 0 0 5px 10px; 
	padding: 5px 10px;
	background: #f0efef;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

.content .nav A {
	font-size: 11px;
}

.content .module {
	margin-bottom: 10px;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	    -ms-border-radius: 20px;
	     -o-border-radius: 20px;
			border-radius: 20px;
}

.content .module.filled {
	background: #fefefe url("/images/entry-filled.png") repeat-x 0 100%;
}

.module .module-header {
	padding: 10px;
	border-bottom: 1px solid #e5e5e5;
}

.module .module-header.columns,
.module .module-content.columns {
	overflow: hidden;
}

.module .module-content {
	padding: 20px 10px;
}

.module .module-content .extra {
	margin-bottom: 10px;
	overflow: hidden;
}

.extra .date, .extra .author {
	color: #989898;
}

.extra .link.print {
	padding-left: 20px;
	background: url("/images/icons/print.png") no-repeat 0 50%;
	color: #e86415;
	font-weight: bold;
}

.extra .date {
	font-weight: bold;
}

.module .module-content .content-visual {
	padding: 10px;
	background: #fff;
	border: 2px solid #ededed;
	overflow: hidden;
}

.content-visual .intro {
	margin-bottom: 20px;
	overflow: hidden;
}

.content-visual .intro A {
	display: block;
	float: left;
	max-width: 190px;
	margin-left: 5px;
	padding: 10px;
	background: #f0f0f0;
}

.content-visual .intro IMG {
	max-width: 190px;
}

.module .module-content .daynews {
	padding: 0 10px 10px;
	background: #fff;
	border: 1px solid #e5e5e5;
}

.module .module-content .daynews IMG {
	width: 298px;
}

.module .module-content .daynews .date {
	color: #666;
	font-size: 11px;
	font-weight: bold;
}

.module .post-list {}

.module .post-list .post-items {
	overflow: hidden;
	margin-bottom: 15px;
}

.module .post-list .post-items .post-date {
	display: block;
	float: left;
	width: 40px;
	color: #333;
	font-weight: bold;
	line-height: 1.4;
}

.module .post-list .post-url {
	display: block;
	float: left;
	width: auto;
	line-height: 1.4;
}

.module .column .post-url {
	display: block;
	width: 280px;
}


.module .post-list.named {}

.module .post-list.named H3 {
	margin-bottom: 20px;
	padding-left: 20px;
	background: url("/images/disk.png") no-repeat 0 50%;
	color: #003399;
	font-size: 16px;
	font-weight: bold;
}

.module .columns.post-list.named .column {
	margin-bottom: 20px;
}

/* Gallery */
.gallery {}

.gallery .intro.slider {
	position: relative;
	width: 690px;
	height: 400px;
}

.intro.slider .slide {
	float: left;
	width: 229px;
	height: 400px;
	border-right: 1px solid #fff;
}

.intro.slider .slide.last {
	border: none;
}

.bg1 {background: url("/images/slide-1.jpg") no-repeat;}
.bg2 {background: url("/images/slide-2.jpg") no-repeat;}
.bg3 {background: url("/images/slide-3.jpg") no-repeat;}

.intro.slider .slide A {
	float: left;
	width: 229px;
	height: 35px;
	line-height: 35px;
	margin-top: 320px;
	background: #163b73;
	opacity: 0.8;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

.gallery .albums {
	margin-top: 20px;
}

.albums .album {
	padding: 10px 0;
	overflow: hidden;
}

.albums.categories .album { border-bottom: 1px solid #ddd; }
.albums.list .album { border-bottom: none; }

.album .cover {
	/*
	float: left;
	*/
	position: relative;
	min-height: 170px;
	display: inline-block;
	*display: inline;
	display: -moz-inline-stack;
	vertical-align: top;
	zoom: 1;
}

.albums.videos .album .cover .icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 45px;
	height: 45px;
	margin-top: -22px;
	margin-left: -22px;
	padding: 0;
	border: none;
	background: url("/images/icons/video.png") no-repeat;
}

.albums.videos .album .cover .icon					{background-position: 0  0;}
.albums.videos .album .cover .video-url:hover .icon {background-position: 0 -44px;}

.albums.categories .album .cover { margin: 0 20px 20px 0; }
.albums.list .album .cover { margin: 0 20px 60px 20px; }

.album .cover IMG {
	padding: 2px;
	border: 2px solid #D9D9D9;
}

.album .info {
	display: inline-block;
}

.album .info H3 {
	text-transform: uppercase;
	color: #24407B;
	font-weight: bold;
}

.album .info .count {
	color: #727B8A;
}

/* Guestbook */
.guestbook {}

.guestbook .comments {
	margin-top: 40px;
}

.comments .comment {
	margin-bottom: 20px;
	background: #f2f2f2;
	
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	    -ms-border-radius: 20px;
	     -o-border-radius: 20px;
			border-radius: 20px;
}

.comment .heading {
	padding: 10px 20px;
	background: #ebebeb;
	
	-webkit-border-radius: 20px 20px 0 0;
	   -moz-border-radius: 20px 20px 0 0;
	    -ms-border-radius: 20px 20px 0 0;
	     -o-border-radius: 20px 20px 0 0;
			border-radius: 20px 20px 0 0;
}

.comment .author {
	font-weight: bold;
}

.comment .date {
	color: #727B8A;
	font-size: 11px;
}

.comment .text {
	padding: 10px 20px;
}

.comment.answer {
	margin-bottom: 10px;
}

.comment.reply {
	margin-bottom: 40px;
	margin-left: 60px;
	background: #ececec;
}

.respond {
	padding: 20px 100px;
}

.respond .form-field INPUT {
	width: 220px;
}

.respond .form-field TEXTAREA {
	width: 480px;
	max-width: 480px;
}

/* Archive */
.archive-selector {
	margin-bottom: 20px;
}

.archive-items {}

.archive-item {
	margin-bottom: 5px;
}

.meta {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	color: #989898;
}


/* More */
.more {}

.more .button {
	display: inline-block;
	width: 105px;
	height: 19px;
	line-height: 19px;
	background: url("/images/buttons/buttons.png") no-repeat 0 0;
	text-align: center;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

.more .button:hover {
	background: url("/images/buttons/buttons.png") no-repeat 0 -21px;
	text-decoration: none !important;
	color: #003399;
}

/* Media */
.media {
	display: block;
	margin: 5px 0;
	padding: 10px 30px;
	background: #dddcdc url("/images/icons/media.png") no-repeat 0 50%;
	border: 1px solid #fff;
	text-decoration: none;
	color: #003399 !important;
	font-size: 13px;
	font-weight: bold;
}


/* Paginator */
.paginator {
	clear: both;
	margin: 10px 0;
	font-weight: bold;
	
	*zoom: 1;
}

.paginator A {
	text-decoration: none;
}

/* Sidebar */
#content .sidebar {
	float: right;
	width: 290px;
	padding: 10px;
}

.widget {
	position: relative;
	margin-bottom: 10px;
}

.wi-loading {
	height: 270px;
	background: url("/images/loader.gif") no-repeat 50% 50%;
	text-align: center;
}

.widget A.prev, .widget A.next {
	color: #666 !important;
	font-size: 14px;
}

.widget A:hover.prev, .widget A:hover.next {
	text-decoration: none !important;
	color: #333 !important;
}

.widget.united {
	padding: 10px 10px 1px;
	background: #dddbdb;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

/* Widget listing */
.widget.listing {
	padding-bottom: 5px;
	background: #dddbdb;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

.widget.listing .header {}

.widget.listing H3 {
	margin-bottom: 5px;
	padding: 10px 0;
	background: #6d8cc3;
	border-bottom: 1px solid #fff;
	
	-webkit-border-radius: 10px 10px 0 0;
	   -moz-border-radius: 10px 10px 0 0;
	    -ms-border-radius: 10px 10px 0 0;
	     -o-border-radius: 10px 10px 0 0;
			border-radius: 10px 10px 0 0;

	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.widget.listing UL {}

.widget.listing UL LI {
	padding: 2px 10px 2px 50px;
	background: url("/images/disk-small.png") no-repeat 30px 8px;
}

.widget.listing UL LI:first-child {
	margin: 0;
	padding: 0;
}

.widget.listing UL LI A {
	color: #696969;
	font-weight: bold;
}

.widget.listing UL LI A:hover {
	color: #003399;
}

/* Widget Search */
.widget.search {
	padding: 0 10px;
}

.widget.search H3 {
	text-transform: uppercase;
	color: #696969;
	font-size: 14px;
	font-weight: bold;
}

.widget.search INPUT.field {
	width: 230px;
	background: #f9f9f9;
	border: 1px solid #ddd;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

.widget.search .button.submit {
	width: 24px;
	height: 24px;
	padding: 0;
	background: url("/images/icons/search.png") no-repeat 50% 50%;
	border: none;
	vertical-align: top;
	cursor: pointer;
}

/* Widget Personal */
.widget.personal {
	padding: 10px;
	background: #eee;
	border: 1px solid #ddd;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

.widget.personal .mayor {
	padding: 5px;
	background: #fff;
	overflow: hidden;
}

.widget.personal .mayor .photo {
	float: left;
	width: 88px;
	margin-right: 5px;
}

.widget.personal .mayor .photo IMG {
	width: 80px;
	padding: 2px;
	border: 2px solid #D9D9D9;
}

.widget.personal .mayor .urls {
	float: right;
	width: 165px;
	font-weight: bold;
}

.widget.personal .mayor .urls SPAN {
	display: block;
	margin-left: 10px;
	font-weight: normal;
}

/* Widget Calendar */
.widget.calendar {
	padding: 10px;
	background: #e7e6dd url("/images/widget.png") repeat-x 0 0;
	border: 3px solid #d6d1ca;
	text-align: center;
	
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	    -ms-border-radius: 7px;
	     -o-border-radius: 7px;
			border-radius: 7px;
}

.widget.calendar H3,
.widget.calendar .month {
	text-transform: uppercase;
	color: #696969;
	font-size: 14px;
}

.widget.calendar .month {
	margin: 0 0 5px;
	font-weight: bold;
}

.widget.calendar TABLE {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.widget.calendar TABLE TH,
.widget.calendar TABLE TD {
	width: 27px;
	height: 27px;
	padding: 0;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 85%;
}

.widget.calendar TABLE TH {
	background: #E8E8E8;
}

.widget.calendar TABLE TD {
	background: #f9f9f9;
}

.widget.calendar TABLE TD.event-day {
	background: url("/images/event-index.png") no-repeat 100% 0;
	cursor: pointer;
	color: #FF6C00;
}

.widget.events {
	padding: 0 10px;
	background: #e7e6dd url("/images/widget.png") repeat-x 0 0;
	/*border: 1px solid #d6d1ca;*/
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	    -ms-border-radius: 10px;
	     -o-border-radius: 10px;
			border-radius: 10px;
}

.widget.events .event {
	padding: 10px 0;
	overflow: hidden;
	border-top: 1px solid #d6d1ca;
}

.widget.events .event:first-child {
	margin-top: 0;
	/*border-top: none;*/
}

.widget.events .event .photo {
	float: left;
	width: 60px;
	margin-right: 10px; 
}

.widget.events .event .photo IMG {
	width: 50px;
	padding: 2px;
	border: 2px solid #D9D9D9;
}

.widget.events .event .info {
	float: left;
}

.widget.events .event .info SPAN {
	display: block;
}

.widget.events .event .info .date {
	color: #333;
	font-size: 11px;
	font-weight: bold;
}

/* Widget Poll */
.widget.poll {
	background: #e7e6dd url("/images/widget.png") repeat-x 0 0;
	border: 3px solid #d6d1ca;
	text-align: left;
	
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	    -ms-border-radius: 20px;
	     -o-border-radius: 20px;
			border-radius: 20px;
}

.widget.poll H3 {
	padding: 10px;
	border-bottom: 1px solid #d6d1ca;
	text-transform: uppercase;
	text-align: center;
	color: #696969;
	font-size: 14px;
}

.widget.poll .q {
	margin: 10px 30px;
	font-weight: bold;
}

.widget.poll LABEL {
	margin: 10px 30px;
	font-weight: normal;
}

.widget.poll .poll-res {
	padding: 10px;
	border-top: 1px solid #d6d1ca;
	text-align: center;
}

.widget.poll .poll-res A {
	color: #696969 !important;
	font-weight: bold;	
}

.widget.poll DL {clear: both; width: 100%;}

.widget.poll DT,
.widget.poll DD {
	margin: 10px 30px;
}

.widget.poll DD .max_bar,
.widget.poll DD .normal_bar {
	height: 6px;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	     -o-border-radius: 5px;
			border-radius: 5px;
}

.widget.poll DD .max_bar	{ background: #CC4400 url("/images/progress-bar.png") repeat-x 0  0; }
.widget.poll DD .normal_bar { background: #0066CC url("/images/progress-bar.png") repeat-x 0 -6px; }

.widget.poll #voters_count {
	margin: 10px 30px;
	padding-top: 5px;
	font-size: 16px;
}

/* Advertising */
.widget.adt {
	text-align: center;
}

.widget.adt IMG {
	max-width: 290px;
}

/* **************** 
	Footer
**************** */
#footer {
	clear: both;
	margin-top: 20px;
	padding: 10px 10px 20px 80px;
	background: #8aafd7 url("/images/foo-emblem.png") no-repeat 20px 10px;
	
	-webkit-border-radius: 10px 10px 0 0;
	   -moz-border-radius: 10px 10px 0 0;
	    -ms-border-radius: 10px 10px 0 0;
	     -o-border-radius: 10px 10px 0 0;
			border-radius: 10px 10px 0 0;
			
	font-size: 11px;
}

/* **************** 
	Print
**************** */
#printable {}

#printable #page {
	width: 768px;
}

#printable .content {
	float: none;
	width: auto;
}

#printable .module {
	border: none;
}

#printable .module.filled {
	background: none;
}

#printable .content-visual {
	padding: 0;
	border: none;
}

.widget.listing .category-item-1 {
    margin-left: 10px;
    background: none;
}








